• caglararli@hotmail.com
  • 05386281520

CVE-2020-36780 | Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3 sprd sprd_i2c_master_xfer memory leak

Çağlar Arlı      -    14 Views

CVE-2020-36780 | Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3 sprd sprd_i2c_master_xfer memory leak

A vulnerability was found in Linux Kernel up to 5.4.118/5.10.36/5.11.20/5.12.3. It has been declared as problematic. Affected by this vulnerability is the function sprd_i2c_master_xfer of the component sprd. The manipulation leads to memory leak. This vulnerability is known as CVE-2020-36780. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.